{
  "id": 5623404,
  "name": "Hugh Scott, appellee, v. Max S. Sickle, Jr., appellant",
  "name_abbreviation": "Scott v. Sickle",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,564",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 268,
    "ocr_confidence": 0.513,
    "sha256": "a20e24b393ed32ad897692e5057fd975e3e9a3298a0d4548dbbfc87714a0ae3f",
    "simhash": "1:4995d48dbc959fca",
    "word_count": 44
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hugh Scott, appellee, v. Max S. Sickle, Jr., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "E. R. Hartigan, for appellant. Beegun & Stenn, for appellee; Walter E. Moss and Max E. Beegun, of counsel."
    ],
    "corrections": "",
    "head_matter": "Hugh Scott, appellee, v. Max S. Sickle, Jr., appellant.\nGen. No. 36,564.\nOpinion filed December 13, 1933.\nE. R. Hartigan, for appellant. Beegun & Stenn, for appellee; Walter E. Moss and Max E. Beegun, of counsel."
  },
  "file_name": "0612-04",
  "first_page_order": 672,
  "last_page_order": 672
}
